Bug 122533 - Increase contrast levels for grey out/mouse over in anaconda
Summary: Increase contrast levels for grey out/mouse over in anaconda
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-05 16:07 UTC by chip piller
Modified: 2013-03-06 03:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 23:00:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description chip piller 2004-05-05 16:07:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
This is an RFE for the anaconda graphical installer.  Please increase
the contrast between the grey out/normal/mouse over states of the
items on the install screens.  Presently the change is very slight,
one shade of grey and a slightly different shade of grey.  



Version-Release number of selected component (if applicable):
rpm -q anaconda reports package not installed

How reproducible:
Always

Steps to Reproduce:
1. graphical install of FC2T3
2.
3.
    

Actual Results:  small contrast level between grey out/normal/mouse
over states on buttons and other options

Expected Results:  more pronounced and visible contrast levels between
grey out/normal/mouse over states on buttons and options

Additional info:

Comment 1 Jeremy Katz 2004-05-05 16:08:48 UTC
We just use Bluecurve in the installer like everywhere else.


Note You need to log in before you can comment on or make changes to this bug.